/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }				<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/


/**************** Bootstrap *********************/
/*.row{ margin-right: 0 !important; margin-left: 0 !important; }*/

@font-face {
    font-family: "LithosPro-Regular";
	src: url(/webfonts/LithosPro-Regular.woff);
}
@font-face {
    font-family: "LithosPro-Bold";
	src: url(/webfonts/LithosPro-Bold.woff);
}
@font-face {
    font-family: "LithosPro-Black";
	src: url(/webfonts/LithosPro-Black.woff);
}


/**************** Body *********************/
*{ margin:0; padding:0; }
body{ background: #EFE8EC; color:#333; }
#container { max-width:807px; border-top:4px solid #0b4c24; border-bottom:4px solid #0b4c24; border-right:4px solid #0b4c24; border-left:4px solid #0b4c24; margin-bottom:90px; }
#header { margin:0; padding:0; display:block; height:240px; }
#header #logo { font-weight: bold; margin:0; padding:0; display:block; height: 240px; background:url(/images/sfpsa_banner-launch.jpg) #FFFFFF no-repeat left; background-size: contain; }
#header h1 { margin:0; padding:0; }
#header h1 a { display:block; margin:0; padding:0; }
h2 a:link,h2 a:visited{ font-size:22px; color: #0b4c24; text-decoration:none; font-weight: lighter;}
h2 a:hover{ color: #000000; }



/**************** Entry *********************/
.entry{float:left;margin-bottom:10px;width:448px;}
.entry h2{padding-bottom:6px;}
.entry p{padding:0 0 10px 0;}
.post{padding:15px;text-align:justify; margin-bottom:20px; background:url(images/postee.gif) repeat-x top;}
.entry-title{text-align: left;font-size: 24px}
html>body .entry ul { margin-left: 0px; padding: 0 0 0 30px; list-style: none; padding-left: 10px; text-indent: -10px; } 
html>body .entry li { margin: 7px 0 8px 10px; }
.entry ul li:before{ content: "0BB 020"; }
.entry ol { padding: 0 0 0 35px; margin: 0; }
.entry ol li { margin: 0; padding: 0; }
.headline_meta span{ text-transform:none; }

/**************** Banners ********************/
.banner-main {
	background-color: #0A4C23;
	background-image: url("/images/sfpsa_banner-launch.jpg");
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
}

/**************** Links *********************/
a:link, a:visited{color: #0b4c24;text-decoration:underline;}
a:hover{color:#000000;text-decoration:none;}

/**************** Navigation *********************/
#navigation{height:40px;}
#menu{background-color:#333333;padding:10px;}
#menu li{display:inline;list-style:none;background-color:#333333; font-weight:bolder;}
.page_item a:link, .page_item a:visited{color: #FFFFFF; padding:10px;}
.page_item a:hover { background-color: #444444; text-decoration:none;}
.current_page_item a:link, .current_page_item a:visited{color:#ffffff;text-decoration:none;padding:10px;}
.current_page_item a:hover { background-color: #444444; text-decoration:none;}

/**************** Navigation ***************/
/* Core Navigation Settings */


/* Basic Navigation Items */
.navbar-default .navbar-nav li a {
	background-color: #e2eec8;
	background-image: none;
	background-clip: content-box;
	background-repeat: repeat-x;
	color: #000000;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: solid 2px #cccccc;
	font-family: LithosPro-bold;
	text-decoration: none;
}

/* Hovered Navigation */
.navbar-default .navbar-nav li:hover {
	background-color: #611e42;
}
.navbar-default .navbar-nav li a:hover {
	background-color: #611e42;
	color: #ffffff;
}

/* Active Navigation */
.navbar-default .navbar-nav .active {
	background-color: #0a4c23;
}
.navbar-default .navbar-nav .active:hover {
	background-color: #0a4c23;
}
.navbar-default .navbar-nav .active a {
	background-color: #0a4c23;
	color: #ffffff;
}
.navbar-default .navbar-nav .active a:hover {
	background-color: #0a4c23;
	color: #ffffff;
}


/**************** Content *********************/

#content_box {
	background-image: none;
	margin-left: -20px;
	padding: 0;
}
#content { 
	margin-left: 0px;
	margin-right: 0px;
	padding-right: 0px;
	padding-left: 25px;
}
#multimedia_box {
	padding-left: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#image_box {
	padding-right: 0;
	padding-left: 0;
}
.entry-content p {
	padding-bottom: 10px;
}
/**************** Sidebars *********************/
#topbar {background:#FFFFFF url(images/sidee.gif) top repeat-x; float:right; width:350px;}

#sidebars { 
	margin-left: 0px;
	margin-right: 0;
	padding-left: 0px;
	padding-right: 0px;
}

#sidebar_1{ 
	border-right:none; 
	margin-left: 0px;
	margin-right: 0;
	padding-left: 20px;
	padding-right: 0px;
}
#sidebar_1 h2{font-weight:normal;}
#sidebar_1 ul{list-style-type:none;}
#sidebar_1 ul li{list-style-type:none;margin-left:10px;margin-top:20px;}
#sidebar_1 ul li ul{font-style:normal;list-style-type:none;margin-top:10px;padding:0 0 0 5px;}
#sidebar_1 ul li ul li{border:0;border-bottom:1px solid #ccc;display:block;margin:0 0px 5px;padding:0 0 5px 13px;}
#sidebar_1 p{padding:0 5px;}

#sidebar_2 {
	margin-right: 0;
	margin-left: 0px;
	padding-left: 20px;
	padding-right: 0px;
}
#sidebar_2 h2{font-weight:normal;}
#sidebar_2 ul{list-style-type:none;}
#sidebar_2 ul li{list-style-type:none;margin-left:10px;margin-top:20px;}
#sidebar_2 ul li ul{font-style:normal;list-style-type:none;margin-top:10px;padding:0 0 0 5px;}
#sidebar_2 ul li ul li{border:0;border-bottom:1px solid #ccc;display:block;margin:0 0px 5px;padding:0 0 5px 13px;}
#sidebar_2 p{padding:0 5px;}

/**************** Search *********************/
#topsearch{ background-color: #333333; padding:10px; background:url(images/search.jpg); border:1px solid #CC3300;}
#topsearch input[type="text"]{ border:1px solid #CC3300; width:17em; color: #333333;font:1em Trebuchet MS, Arial, sans-serif;padding:2px;}
h2.search {font-weight:lighter;}

/**************** Comments *********************/
#comments {font-weight:lighter; padding-top:10px; border-top:1px solid #CCCCCC; margin-top:10px;}
.commentlist{padding:20px;}
#author, #email, #url {color:#666;width:40%;border:1px solid #CC3300;margin-bottom:0.6em;background:#fcfcfc;margin-top:1px;padding:3px;}
#submit{font:bold 1em Tahoma;margin-bottom:15px;margin-top:5px;padding:2px;}
#respond{padding-top:20px;padding-bottom:10px; font-weight:lighter;}
#comment{width:70%;border:1px solid #CC3300;}

/**************** Misc *********************/
acronym, abbr, span.caps { cursor: help; }
acronym, abbr { border-bottom: 1px dashed #999; }
blockquote { margin: 15px 30px 0 10px; padding-left: 20px; border-left: 5px solid #ddd; }
blockquote cite { margin: 5px 0 0; display: block; }
.center { text-align: center; }
hr { display: none; }
a img { border: none; }
.alignright{float:right;}
.alignleft{float:left;}
img{max-width: 250px;}
img.centered{display:block;margin-left:auto;margin-right:auto;}
img.alignright{display:inline;margin:0 0 2px 7px;padding:4px;}
img.alignleft{display:inline;margin:0 7px 2px 0;padding:4px;}
pre {border: solid 1px #9a9a9a;color: blue;margin: 10px;padding:10px;background: #f3f2ed}
code {font-size:12px;color: #000}
@media (min-width: 768px) {
#content_box {
	margin-left: 0px;

}
#content { 
	margin-left: 0px;
	padding-right: 10px;
	padding-left: 10px;
}
#multimedia_box {
	margin-left: 0px;
	margin-right: 10px;
}
#image_box {
	padding-right: 0px;
	padding-left: 0px;
}
#sidebars { 
	margin-left: 0px;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}
#sidebar_1{ 
	border-right:1px solid #CCCCCC; 
	margin-left: 0px;
	margin-right: 0;
	padding-left: 0;
	padding-right: 20px;
}
#sidebar_2 {
	margin-right: 0;
	margin-left: 0;
	padding-left: 0;
	padding-right: 0;
}
img { max-width: inherit; }
}